@charset "utf-8";

html,
body {
    width: 100%;
    box-sizing: border-box;
    font-family: 'Microsoft Yahei';
}
.ldc-title{
    text-align:center;
    padding-top:30px;
}

.ldc-title h3{
    color:#ff845e;
    font-size:24px;
    font-weight:bold;
    bottom:0;
    position:relative
}

.ldc-title h4{
    font-size:16px;
    color:#383838;
}

.ldc-three-step{
    width:100%;
    padding-top:5px;
}
.ldc-three-step table{
    margin:auto;
}

.ldc-line-left{
    width:60px;
    background-color:#e2e2e2;
    margin-right:20px;
}
.ldc-line-right{
    width:60px;
    background-color:#e2e2e2;
    margin-left:20px;
}

.ldc-step{
    margin:15px 0 30px;
}
.ldc-step img{
    width:300px;
}


.ldc-title a{
    width: 180px;
    height: 40px;
    text-align: center;
    display: block;
    font-size: 14px;
    margin: 0 auto;
    line-height: 40px;
    position:relative;
    color:#FFF;
    background:#1998e4;
    text-decoration: none;
    border-radius: 5px;
    /*
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    behavior: url(PIE.htc);
    */
}



.ldc-table{
    margin:20px auto;
    width:482px;
}
.ldc-table .ldc-table-tdone{
    width:115px;vertical-align:bottom; text-align:center;
}
.ldc-table .ldc-table-tdtwo{
    width:200px;vertical-align:bottom; text-align:center;
}
.ldc-table-tdtwo div{
    margin:8px 0 0;
}

p{
    font-size: 12px;
    line-height: 20px;
    color:#929292;
    margin:0;
}
.ldc-footer{
    margin-top:50px;
}
.ldc-footer img{
    max-width:1000px;
    width:100%;
}
.ldc-gift {
    text-align: center;
}
.ldc-gift h3 {
    color: #ff5e5e;
    font-size: 24px;
    font-weight: bold;
    margin: 30px 0 0;
}
.ldc-gift p {
    color: #ff5e5e;
    font-size: 16px;
    margin: 15px 0 0;
}
.ldc-gift .gift-img img {
    max-width: 100%;
}
.ldc-gift button {
    background: #ff5e5e;
    border-color: #ff5e5e;
    color: #fff;
    width: 180px;
    height: 50px;
    font-size: 16px;
    margin-top: 60px;
}
.ldc-gift-mobile h3 {
    font-size: 16px;
}
.ldc-gift-mobile p {
    font-size: 12px;
    margin-bottom: 30px;
}
.ldc-gift-mobile .gift-img {
    width: 205px;
    margin: 0 auto;
}
.ldc-gift-mobile button {
    margin-top: 30px;
    font-size: 14px;
}
.ldc-no-gift {
    text-align: center;
}
.ldc-no-gift h3 {
    color: #4a5766;
    font-size: 24px;
    font-weight: bold;
    margin: 30px 0 60px;
}
.ldc-no-gift a.btn {
    background: #1998e4;
    border-color: #1998e4;
    color: #fff;
    width: 180px;
    height: 50px;
    font-size: 14px;
    margin-top: 60px;
    line-height: 50px;
    padding: 0;
}
.ldc-no-gift-mobile h3 {
    font-size: 14px;
}
.ldc-no-gift-mobile .gift-img {
    width: 120px;
    margin: 0 auto;
}
.ldc-no-gift-mobile .gift-img img {
    width: 100%;
}
.ldc-no-gift-mobile a.btn {
    margin-top: 30px;
}
.ldc-has-gift {
    text-align: center;
}
.ldc-has-gift h3 {
    color: #ff5e5e;
    font-size: 24px;
    font-weight: bold;
    margin: 30px 0 0;
}
.ldc-has-gift h3 b {
    font-size: 32px;
}
.ldc-has-gift p {
    color: #ff5e5e;
    font-size: 16px;
    margin: 15px 0 40px;
}
.ldc-has-gift .gift-qrcode-img {
    width: 240px;
    height: 300px;
    padding: 30px;
    margin: 0 auto;
    background: url(../img/new/ldc-gift-box.png) no-repeat left top /cover;
}
.ldc-has-gift .gift-qrcode-img img {
    max-width: 100%;
    width: 100%;
}
.ldc-has-gift a.btn {
    background: #1998e4;
    border-color: #1998e4;
    color: #fff;
    width: 180px;
    height: 50px;
    font-size: 14px;
    margin-top: 35px;
    line-height: 50px;
    padding: 0;
}
.ldc-has-gift-mobile h3 {
    font-size: 16px;
}
.ldc-has-gift-mobile h3 b {
    font-size: 24px;
}
.ldc-has-gift-mobile p {
    font-size: 14px;
}
.ldc-has-gift-mobile .gift-qrcode-img {
    width: 200px;
    height: 250px;
}
.ldc-has-gift-mobile a.btn {
    margin-top: 25px;
}

.bottom-body {
    padding-top: 40px;
    padding-bottom: 300px;
    text-align: center;
}
.bottom-body * {
    box-sizing: border-box;
}

.top-tip-1 {
    position: relative;
    margin-bottom: 20px;
    font-size: 24px;
    font-weight: bold;
    color: #3b4555;
}
.top-tip-1 span {
    position: relative;
}
.top-tip-1 span:before,
.top-tip-1 span:after{
    content: '';
    position: absolute;
    top: 15px;
    left: -130px;
    width: 100px;
    height: 2px;
    background: #3b4555;
}

.top-tip-1 span:after {
    left: auto;
    right: -130px;
}

.go-lediaocha, .go-lediaocha:hover {
    display: inline-block;
    width: 290px;
    height: 100px;
    line-height: 100px;
    text-align: center;
    background-image: url(../img/new/pic3.png);
    background-repeat: no-repeat;
    font-size: 16px;
    font-weight: bold;
    color: #fff;
    text-decoration: none;
}

.tip-1 {
    font-size: 14px;
    color: #8392a5;
}
.bottom-float {
    position: fixed;
    bottom: 0;
    left: 0;
    width: 100%;
    height: 250px;
    text-align: center;
}
.go-jisiba {
    cursor: pointer;
    font-size: 0;
    text-decoration: none;
    pointer-events: all;
}
.rederict-text {
    margin-bottom: 40px;
}